/*!
 * http://meyerweb.com/eric/tools/css/reset/
 * v2.0 | 20110126
 * License: none (public domain)
 */

/* a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
	margin: 0;
	padding: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
	border: 0
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
body {
	line-height: 1
}
ol, ul {
	list-style: none
}
blockquote, q {
	quotes: none
}
blockquote:after, blockquote:before, q:after, q:before {
	content: "";
	content: none
}
table {
	border-spacing: 0;
	border-collapse: collapse
}
*, :after, :before {
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}
html {
	height: 100%;
	font-size: 62.5%
}
body, html {
	width: 100%
}
body {
	height: auto;
	word-wrap: break-word;
	overflow-wrap: break-word;
	color: #1b2136;
	font-family: Helvetica Neue, Arial, Hiragino Kaku Gothic ProN, Hiragino Sans, Meiryo, sans-serif
}
main {
	display: block
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 400
}
a, button, input, textarea {
	outline: none
}
a {
	text-decoration: none
}
button {
	padding: 0;
	cursor: pointer;
	border: none;
	background-color: transparent;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none
}
small {
	font-family: Verdana, Arial, Geneva, Tahoma, sans-serif
}
 */
.is-show {
	display: block!important
}
.is-hide, .is-pc {
	display: none!important
}
html {
	/* height: 100%; */
	font-size: 62.5%
}
#page-header {
	min-width: 1000px;
	background: #000;
	z-index: 90
}
@media screen and (max-width:768px) {
	#page-header {
		min-width: 0
	}
}
html.is_appwebview #page-header {
	display: none
}
#page-header .hdInr {
	width: 980px;
	margin: 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 60px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center
}
@media screen and (max-width:768px) {
	#page-header .hdInr {
		width: auto;
		height: 58px
	}
}
#page-header .hdLogo img {
	width: 124px;
	height: auto
}
@media screen and (max-width:768px) {
	#page-header .hdLogo img {
		width: 131px;
		height: auto
	}
}
@media screen and (max-width:768px) {
	#footer .ftInr {
		padding: 5px 30px 40px
	}
}
.noscript {
	position: fixed;
	top: 80px;
	z-index: 10;
	width: 100%
}
.noscript__wrap {
	margin: 0 auto;
	width: 90%;
	max-width: 840px;
	padding: 10px;
	line-height: 1.8;
	font-size: 1.4rem;
	background-color: #d93025;
	color: #fff
}
.main {
	/* overflow: hidden */
}

.btn-wrap .btn {
	margin-top: 10px;
}
.btn {
	width: 260px;
	height: 50px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: #24272a;
	-webkit-box-shadow: 5px 5px 0 rgba(0, 0, 0, .16);
	box-shadow: 5px 5px 0 rgba(0, 0, 0, .16);
	position: relative;
	color: #fff;
	font-size: 1.4rem;
	line-height: 1.4;
	margin: 0 auto;
	text-align: center
}
.btn:before {
	width: 19px;
	right: 15px;
	top: 27px
}
.btn:after, .btn:before {
	content: "";
	display: block;
	position: absolute;
	height: 2px;
	background-color: #fff
}
.btn:after {
	width: 8px;
	right: 14px;
	top: 24px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg)
}
.title {
	text-align: center;
	font-size: 2.4rem;
	font-weight: 700;
	margin-bottom: 25px
}
.title:after {
	content: "";
	display: block;
	width: 100px;
	height: 1px;
	border-bottom: 1px dashed #1b2136;
	margin: 20px auto 0
}
.sub-lead {
	font-size: 1rem;
	line-height: 1.8;
	margin: 0 auto
}
.lead {
	font-size: 1.4rem;
	line-height: 1.8;
	margin: 0 auto
}
.kv {
	width: 100%;
	padding-top: 45.3vw;
	background: url(/_materials/images/asuka_kit/kv_bg.jpg) no-repeat 0 0;
	background-size: auto 45.3vw;
	position: relative
}
.kv-block {
	text-align: center
}
.kv-block .btn {
	position: relative;
	z-index: 1
}
.kv-sub-lead {
	font-size: 1.6rem;
	font-weight: 700;
	background-color: #132a88;
	padding: 15px 0 0;
	color: #FFF;
	position: relative;
	z-index: 1;
	text-align: center;
}
.kv-lead {
	font-size: 1.8rem;
	color: #fff;
	background-color: #132a88;
	padding: 5px 0 20px;
	margin-bottom: 20px;
	line-height: 1.38;
}
.kv-lead, .kv-title {
	font-weight: 700;
	text-align: center;
	position: relative;
	z-index: 1
}
.kv-title {
	font-size: 2.6rem;
	line-height: 1.6;
	color: #132a88;
	margin-bottom: 10px
}
.kv-title span {
	font-size: 1.6rem;
	display: block;
}
.kv-sub-title {
	font-size: 1.6rem;
	font-weight: 700;
	color: #132a88;
	position: relative;
	z-index: 1;
	border: 1px solid #132a88;
	border-radius: 5px;
	max-width: 220px;
	text-align: center;
	padding: 5px 0;
	margin: 0 auto 20px
}
.kv-img {
	position: absolute;
	right: -40px;
	top: -51px;
	z-index: 1;
	height: auto;
	width: 50%
}
.kv-num {
	position: absolute;
	top: 22%;
	bottom: auto;
	right: 5%;
	font-size: 14px;
	font-weight: bold;
	z-index: 2;
}
.breadcrumb {
	display: none
}
.introduction {
	
	
	margin: 45px auto 0
}
.introduction-inner {
	max-width: 900px;
	padding: 0 20px;
	margin-left: auto;
	margin-right: auto;
}
.introduction-lead {
	font-size: 1.4rem;
	line-height: 1.8;
	margin-bottom: 40px
}
.introduction-lead-em {
	font-weight: 700
}
.introduction-list {
	padding-bottom: 90px;
	background: url(/_materials/images/asuka_kit/arrow.png) no-repeat center 90%;
	background-size: 290px auto
}
.introduction-list-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
	margin-bottom: 10px
}
.introduction-list-img {
	width: 85px;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 85px;
	flex: 0 0 85px;
	height: auto;
	display: block
}
.introduction-list-text {
	font-size: 1.8rem;
	line-height: 1.4;
	padding-left: 35px;
	background: url(/_materials/images/asuka_kit/icon_check.png) no-repeat 0;
	background-size: 20px auto;
	font-weight: 700
}
.introduction-title {
	font-size: 1.8rem;
	font-weight: 700;
	text-align: center;
	line-height: 1.5;
	color: #132a88;
	margin-bottom: 30px
}
.introduction-text {
	font-size: 1.4rem;
	line-height: 1.8;
	margin: 0 auto 30px
}
.introduction-case {
	border: 1px dashed #1b2136;
	padding: 30px 20px 15px;
	margin-bottom: 40px
}
.introduction-case-lead {
	font-size: 1.4rem;
	font-weight: 700;
	text-align: center;
	margin-bottom: 20px
}
.introduction-case-text {
	font-size: 1.4rem;
	padding-left: 15px;
	position: relative;
	max-width: 600px;
	margin: 0 auto 15px;
	line-height: 1.5
}
.introduction-case-text:before {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #132a88;
	position: absolute;
	left: 0;
	top: 4px
}
.introduction-block {
	margin-top: 30px;
	padding: 0 20px;
}
.cv {
	max-width: 900px;
	border-radius: 10px;
	background-color: #d3d8ed;
	padding: 15px 20px 40px;
	margin: 20px 20px
}
.cv-img {
	width: 50%;
	margin: 0 auto 15px
}
.cv-img-item {
	width: 100%;
	height: auto
}
.cv-img-text {
	text-align: center;
	font-size: 1.2rem;
	text-align: center;
	font-weight: bold;
	margin-bottom: 15px;
}
.cv-block {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 46.51163%;
	flex: 0 0 46.51163%
}
.cv-title {
	text-align: center;
	font-size: 2rem;
	margin-bottom: 15px
}
.cv-lead, .cv-title {
	font-weight: 700;
	color: #132a88;
	text-align: center
}
.cv-lead {
	border-radius: 8px;
	border: 1px solid #132a88;
	font-size: 1.6rem;
	padding: 5px 10px;
	max-width: 220px;
	margin: 0 auto 25px
}
.cv-sub-lead {
	text-align: center;
	font-size: 1rem;
	margin-top: 15px;
	display: block;
	text-align: center;
	/*font-weight: bold;*/
}
.cause {
	background-color: #f0f2f4;
	padding: 60px 20px 80px
}
.cause-list {
	margin-bottom: 40px
}
.cause-list-item {
	margin-bottom: 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}
.cause-list-img {
	width: 85px;
	height: auto
}
.cause-list-block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}
.cause-list-num {
	margin-right: 5px
}
.cause-list-lead, .cause-list-num {
	font-size: 1.8rem;
	color: #1b2136;
	font-weight: 700;
	line-height: 1.5
}
.cause-list-text {
	font-size: 1.4rem;
	font-weight: 700;
	color: #1b2136;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	padding: 5px 0 0 20px
}
.cause-text {
	font-size: 1.4rem;
	line-height: 1.8;
	margin: 0 auto 20px
}
.cause-text:last-child {
	margin-bottom: 0
}
.cause-text-em {
	font-weight: 700
}
.flow {
	padding: 60px 20px 40px
}
.flow-navi {
	max-width: 900px;
	margin: 30px auto 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	border-bottom: 2px solid #1b2136
}
.flow-navi-item {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 48%;
	flex: 0 0 48%
}
.flow-navi-btn {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	border-radius: 6px 6px 0 0;
	border: 2px solid #1b2136;
	border-bottom: none;
	color: #1b2136;
	height: 40px;
	font-size: 1.6rem;
	font-weight: 700;
	cursor: pointer;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
}
.flow-navi-btn.three{
    font-size:10px;
}
.flow-navi-btn span {
	font-size: 75%;
	display: block;
	margin-top: -5px;
}
.flow-navi-btn.is-active {
	background: #1b2136;
	color: #fff
}
.flow-contents {
	max-width: 900px;
	margin: 0 auto;
	-webkit-transition: .4s;
	transition: .4s;
	visibility: hidden;
	opacity: 0;
	height: 0
}
.flow-contents.is-active {
	visibility: visible;
	opacity: 1;
	height: auto
}
.flow-list-item {
	padding: 0 20px 80px;
	background: url(/_materials/images/asuka_kit/arrow.png) no-repeat center 90%;
	background-size: 115px auto
}
.flow-list-item:last-child {
	background: none;
	padding-bottom: 0
}
.flow-list-img {
	margin-bottom: 20px
}
.flow-list-img-item {
	width: 100%;
	height: auto
}
.flow-list-block {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 47.67442%;
	flex: 0 0 47.67442%;
	text-align: center
}
.flow-list-lead {
	font-size: 1.4rem;
	color: #132a88;
	margin-bottom: 10px
}
.flow-list-title {
	font-size: 1.8rem;
	font-weight: 700;
	margin-bottom: 20px
}
.flow-list-text {
	font-size: 1.4rem;
	line-height: 1.8;
	margin-bottom: 10px;
	margin-left: 0;
	text-align: left;
}
.flow-list-text .bold {
	font-weight: bold;
}
.flow-list-sub-text {
	font-size: 1rem;
	line-height: 1.8;
	margin-bottom: 10px;
	margin-left: 0;
	text-align: left;
}
.flow-list-link {
	color: #1b2136;
	display: inline-block;
	position: relative;
	padding-right: 25px;
	font-size: 1.2rem
}
.flow-list-link:before {
	width: 19px;
	top: 11px
}
.flow-list-link:after, .flow-list-link:before {
	content: "";
	display: block;
	position: absolute;
	height: 1px;
	background-color: #1b2136;
	right: 0
}
.flow-list-link:after {
	width: 6px;
	top: 9px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg)
}
.flow-list-link2 {
background: #121852;
    color: white;
    padding: 7px 27px 7px 10px;
    font-weight: bold;
    border-radius: 10px;
}

.flow-list-link2 {
  position: relative;
  display: inline-block;
  color: white;
  text-decoration: none;
}
.flow-list-link2:before {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 9px 0 9px 12px;
  border-color: transparent transparent transparent white;
  position: absolute;
  top: 40%;
  right: 5px;
  margin-top: -6px;
}
.casestudy {
	padding: 20px 20px 0
}
.clinic {
	padding: 60px 20px 0px
}
.clinic-lead {
	font-size: 1.6rem;
	text-align: center;
	line-height: 1.8;
	font-weight: 700;
	margin-bottom: 15px
}
.clinic-list {
	border-bottom: 1px solid #c8cbcc;
	margin-bottom: 40px
}
.clinic-list-item {
	border-top: 1px solid #c8cbcc
}
.clinic-block-lead {
	font-size: 1.4rem;
	padding: 10px 0 10px 20px;
	position: relative
}
.clinic-block-lead:before {
	width: 12px;
	height: 1px;
	right: 15px
}
.clinic-block-lead:after, .clinic-block-lead:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	background-color: #1b2136
}
.clinic-block-lead:after {
	width: 1px;
	height: 12px;
	right: 20px
}
.clinic-block-lead.is-active:after {
	opacity: 0
}
.clinic-block-lead.is-active+.clinic-block-items, .clinic-block-lead.is-active+.clinic-column {
	max-height: 1550px;
	visibility: visible
}
.clinic-block-items {
	padding-left: 40px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	overflow: hidden;
	max-height: 0;
	visibility: hidden;
	-webkit-transition: .4s;
	transition: .4s
}
.clinic-block-item {
	margin-bottom: 15px;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 50%;
	flex: 0 0 50%
}
.clinic-block-link {
	font-size: 1.4rem;
	text-decoration: underline;
	color: #1b2136
}
.clinic-block-link:hover {
	text-decoration: none
}
.clinic-column {
	padding-left: 40px;
	max-height: 0;
	overflow: hidden;
	visibility: hidden;
	-webkit-transition: .4s;
	transition: .4s;
	display: flex;
	justify-content: space-between;
}
.clinic-column-item {
	width: 48%;
	/* display: -webkit-box;
	display: -ms-flexbox; */

}
.clinic-btn {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center
}



.stagetable {
	max-width: 900px;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
}
.stagetable table {
	border: 1px solid #1b2136;
}
.stagetable tr {
	border: 1px solid #1b2136;
}
.stagetable th {
	border: 1px solid #1b2136;
	text-align: center;
	padding: 10px;
	font-size: 1.1rem;
	background-color: #1C2136;
	color: #fff;
}
.stagetable td {
	border: 1px solid #1b2136;
	text-align: center;
	padding: 10px;
	font-size: 1.1rem;
}
.stagetable td .bold {
	font-weight: bold;
}
.stagetable td.tal {
	text-align: left;
	font-size: 14px;
}

.stage-01 {
	background-color: #adc0e3;
	color: #fff;
	font-weight: bold;
	width: 25%;
}
.stage-02 {
	background-color: #ffffc1;
	color: #fff;
	font-weight: bold;
	width: 25%;
}
.stage-03 {
	background-color: #ffff22;
	color: #fff;
	font-weight: bold;
	width: 25%;
}
.stage-04 {
	background-color: #FF7900;
	color: #fff;
	font-weight: bold;
	width: 25%;
}

.stage-ttl {
    text-align: center;
    padding: 10px;
    font-size: 2rem;
    font-weight: 600;
}
.stage-tab-wrap {
  display: flex;
  flex-wrap: wrap;
  margin: 10px 0 0 0;
}
.stage-tab-wrap:after {
  content: '';
  width: 100%;
  height: 3px;
  background: #132a88;
  display: block;
  order: -1;
}
.stage-tab-label {
  color: White;
  background: LightGray;
  font-weight: bold;
  white-space: nowrap;
  text-align: center;
  padding: .5em;
  order: -1;
  position: relative;
  z-index: 1;
  cursor: pointer;
  border-radius: 5px 5px 0 0;
  flex: 1;
}
.stage-tab-label:not(:last-of-type) {
  margin-right: 5px;
}
.stage-tab-content {
  width: 100%;
  height: 0;
  overflow: hidden;
  opacity: 0;
}
.stage-tab-switch:checked+.stage-tab-label {
  background: #132a88;
}
.stage-tab-switch:checked+.stage-tab-label+.stage-tab-content {
  height: auto;
  overflow: auto;
  padding: 15px;
  opacity: 1;
  transition: .5s opacity;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  background-color: #fff;
}
.stage-tab-content .bold {
    font-weight: bold;
}
.stage-tab-switch {
  display: none;
}



@media (max-width: 640px) {
    iframe {
        width:100%;
        height: 360px
    }
}

@media (max-width: 425px) {
    iframe {
        width:100%;
        height: 187.5px
    }
}


.beforeafter-block {
	background-color: #F0F2F4;
	width: 100%;
	margin: 70px auto 40px;
	padding-bottom: 40px;
}
.beforeafter-block .title:after {
	display: none;
}
.beforeafter-block .lead {
	text-align: center;
	margin-top: 20px;
}
.beforeafter-block-inner {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	padding: 30px 20px;
}
.beforeafter-img-block {
	margin-top: 30px;
	display: block;
}
.beforeafter-img {
	max-width: 100%;
	width: 100%;
}
.beforeafter-img p {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	margin-top: 10px;
}
.beforeafter-img img {
	display: block;
}
.beforeafter-arrow {
	    width: 50px;
	    position: relative;
	    left: 43%;
	    margin-top: 35px;
	    transform: rotate(90deg) translateX(-50%);
}
.report-img {
	margin: 30px auto 0;
	width: 80%;
	max-width: 488px;
}

.uq-SectionTitleCenter {
  line-height: 1.6;
  color: #121852;
  font-size: 28px;
  font-weight: normal;
  margin-bottom: 40px;
  text-align: center;
}
@media (max-width: 767px) {
  .uq-SectionTitleCenter {
    font-size: 5vmin;
    margin-bottom: 20px;
  }
}
.uq-SectionTitleCenter .--line {
  display: inline-block;
  position: relative;
  line-height: 1.3;
  padding: 0 .5em;
}
.uq-SectionTitleCenter .--line:before,
.uq-SectionTitleCenter .--line:after {
  content: "";
  width: .8em;
  height: 2px;
  background-color: #121852;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.uq-SectionTitleCenter .--line:before {
  right:100%;
}
.uq-SectionTitleCenter .--line:after {
  left: 100%;
}
